Dernièrement, nous avons rencontré un certain nombre de problèmes avec les dernières version de Java 8 et la compatibilité de Sydonia. Nous rappelons ici que l’application Sydonia est officiellement compatible avec la version 7 de Java.

La version 8 de Java reste compatible, mais jusqu’à l’update 152 seulement. Au delà, il est impossible de lancer l’application, le message Server not found apparaîtra lors des tentatives de connexion.

Nous vous invitons à consulter la page “Pré-requis – Installation” de ce site pour plus d’information et les liens de téléchargement de Java.